{
  "tags": [],
  "chapters": [],
  "title": "Fresh Air, Alex Berenson and Harry Shearer",
  "subtitle": null,
  "authors": [
    "Alexander shearer curlet Deans"
  ],
  "narrators": [
    "Terry Gross"
  ],
  "series": [],
  "genres": [
    "Biographies & Memoirs"
  ],
  "publishedYear": "2003",
  "publishedDate": null,
  "publisher": "WHYY-FM",
  "description": "Financial investigative reporter Alex Berenson and writer, actor, director, and comedian Harry Shearer on this edition of <i>Fresh Air</i>. Alex Berenson is a financial investigative reporter for <i>The New York Times</i>. In his new book <i>The Number: How the Drive for Quarterly Earnings Corrupted Wall Street and Corporate America</i>, examines the corporate scandals at Worldcom, Halliburton, Computer Associates, Tyco, and others looking at the practices that were common to all. Harry Shearer's starring in the new folk music mockumentary <i>A Mighty Wind</i>, directed by Christopher Guest who also directed <i>Best in Show</i> and <i>Waiting for Guffman</i>. Shearer also starred with Guest in the classic heavy metal parody <i>This is Spinal Tap</i>. Shearer's public radio show <i>Le Show</i> is now in its 19th year. (Original Broadcast Date: April 22, 2003)",
  "isbn": null,
  "asin": "B002VCP8K2",
  "language": "English",
  "explicit": false,
  "abridged": false
}